# ReflectionObject::__construct

(PHP 5, PHP 7, PHP 8)

ReflectionObject::__construct — Constructs a ReflectionObject

### Beschreibung

public ReflectionObject::__construct(object `$object`)

Constructs a ReflectionObject.

### Parameter-Liste

`object`

  An object instance.

### Siehe auch

- ReflectionObject::export() - Export
- Constructors

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open